<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>LOH...</title>
  <script>
    /*!
     * GeoIP Target Redirector
     * Project: https://github.com/OpenAff/geoip-target-filter
     *
     * ---------------------------------------------------------------------
     * A small snippet for geo-target redirection using GeoIP API.
     * Add your targeted country's "ISO 3166-1 - Alpha-2" code and
     * redirect URL to the "target" array object.
     * ---------------------------------------------------------------------
     * Example:
     *          target.All = "http://others.tld";
     *          target.US  = "http://domain.tld";
     *
     * The above example will redirect all the US visitors to the given URL.
     * And any non-targeted visitors to "All" URL.
     * ---------------------------------------------------------------------
     * Country Codes can be found @( Wikipedia - http://bit.ly/nWBMYz )
     * See Column: "Alpha-2 Code"
     * ---------------------------------------------------------------------
     */

        var target = []; // Create a new target Array.

        // Example Codes:
        target.All = "https://www.highrevenuenetwork.com/mbjk3h0t?key=78f733414c05008b0a2e8085c1b3b4c8"; // Redirects Non-targeted / all other visitors to this URL.
        target.ID  = "https://www.youtube.com/";  // Redirects ID Visitors to this URL.
        target.AU  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects AU Visitors to this URL.
        target.AT  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects AT Visitors to this URL.
        target.BE  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects BE Visitors to this URL.
        target.CL  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects CL Visitors to this URL.
        target.DK  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects DK Visitors to this URL.
        target.FI  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects FI Visitors to this URL.
        target.FR  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects FR Visitors to this URL.
        target.DE  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects DE Visitors to this URL.
        target.HU  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects HU Visitors to this URL.
        target.IE  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects IE Visitors to this URL.
        target.IT  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects IT Visitors to this URL.
        target.NL  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects NL Visitors to this URL.
        target.ES  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects ES Visitors to this URL.
        target.SE  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects SE Visitors to this URL.
        target.CH  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects CH Visitors to this URL.
        target.GB  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects GB Visitors to this URL.
        target.US  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects US Visitors to this URL.
        target.JP  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects JP Visitors to this URL.
        target.TW  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects TW Visitors to this URL.
        target.NO  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects NO Visitors to this URL.
        target.SG  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects SG Visitors to this URL.
        target.HK  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects HK Visitors to this URL.
        target.PT  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects PT Visitors to this URL.
        target.NZ  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects NZ Visitors to this URL.
        target.CA  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects CA Visitors to this URL.
        target.RO  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects RO Visitors to this URL.
        target.BR  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects BR Visitors to this URL.
        target.MX  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects MX Visitors to this URL.
        target.PE  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects PE Visitors to this URL.
        target.UA  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects UA Visitors to this URL.
        target.MY  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects MY Visitors to this URL.
        target.ZA  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects ZA Visitors to this URL.
        target.AR  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects AR Visitors to this URL.
        target.TR  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects TR Visitors to this URL.
        target.PR  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects PR Visitors to this URL.
        target.SA  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects SA Visitors to this URL.
        target.AE  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects AE Visitors to this URL.
        target.RE  = "https://cghgffg.datingsclub69.com/s/e625747bafc23?&subsource=BURGERKILL&track=BURGERKILL&ext_click_id=BURGERKILL";  // Redirects RE Visitors to this URL.
        
        
        
        // ------------------------------------------------------
        // DON'T EDIT THE BELOW CODE UNLESS REQUIRED
        // ------------------------------------------------------
        /**
         * If a valid country code matches the targets list, then it redirects to that particular link.
         * Otherwise redirects to "All" target URL.
         */
        function geoip(g){window.top.location.href=target[g.country]||target.All}
  </script>
  <script src="https://get.geojs.io/v1/ip/country.js?callback=geoip"></script>
</head>
<body>
    <p>Please wait...</p>
</body>
</html>